# $Id: jmr.spec,v 1.5 1998/11/14 20:42:02 jvuokko Exp $
%define version 0.7.23
%define name jmr
Summary: QWK Offline Mail Reader
Name: %{name}
Version: %{version}
Release: 1
Copyright: GPL
Group: Applications/Mail
Source: http://iki.fi/jvuokko/jmr/%{name}-%{version}.src.tar.gz
URL: http://iki.fi/jvuokko/jmr/
BuildRoot: /tmp/jmr-build-root

%description
Jmr is an offline mail reader for PCBOARD or similar BBS systems that
can deliver messages to you in QWK format.

Some Features

Thread support.

Reply logging. Jmr creates a for all of your outgoing messages
and lets you keep as many as you like. Replies can be deleted
individually, or you can specify a maximum count, and jmr will
remove messages automatically.

Message database. All articles are stored to database, and they
are kept in database until maximum count of articles is reached.
Then oldest articles are removed. If you want that all articles
will be stored for ever, specify huge maximum count, e.g. 
10000000

%prep

%setup -n %{name}src-%{version}


%build
make build

%install

mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

install -m 755 jmr           $RPM_BUILD_ROOT/usr/bin
install -m 644 jmr.1         $RPM_BUILD_ROOT/usr/man/man1

%files
%doc README COPYING TODO BUGS CHANGES LUEMINUT lueminut.html sample.rc
/usr/bin/jmr
/usr/man/man1/jmr.1

%clean
/bin/rm -fr $RPM_BUILD_ROOT/*
